<!DOCTYPE html>
<html class="page" lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>3 ДЗ HTML</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>

  <body>
    <header class="main-header">

      <a class="logo" href="№">
        <span class="logo-colored">Ra</span>
        <span>mda.js</span>
      </a>

      <ul class="head-menu-container">
        <li class="head-menu-item">
          <a class="head-menu-link" href="#">
            Functional Programming
          </a>
        <li class="head-menu-item">
          <a class="head-menu-link" href="#">
            Ramda
          </a>
        </li>
        <li class="head-menu-item">
          <a class="head-menu-link" href="#">
            Fantasy Land Spec
          </a>
        </li>
        <li class="head-menu-item">
          <a class="head-menu-link" href="#">
            Node.js for all
          </a>
        </li>
      </ul>
    </header>

    <main class="main-conteiner">
      <aside class="left-menu-container">
        <ul class="left-menu">
          <li class="left-menu-item">
            <a class="left-menu-link" href="#">
              Ramda
            </a>
          </li>
          <li class="left-menu-item">
            <a class="left-menu-link" href="#"> 
              Why Ramda?
            </a>
          </li>
          <li class="left-menu-item"> 
            <a class="left-menu-link" href="#">
              What's Different?
            </a>
          </li >
          <li class="left-menu-item">
            <a class="left-menu-link" href="#">
              Introductions
            </a>
          </li>
          <li class="left-menu-item">
            <a class="left-menu-link" href="#">
              Philosophy
            </a>
          </li>
        </ul>
      </aside>

      <div class="main-content">
        <div class="main-image-border">
        <img class="main-image" src="./images/ramda.png" alt="Ramda">
        </div>
        
        <p class="main-section-text">
          Lorem ipsum — классическая панграмма, условный, зачастую 
          бессмысленный текст-заполнитель, вставляемый в макет страницы. 
          Используется в качестве заполнителя по крайней мере с XVI века. 
          Является искажённым отрывком из философского трактата Марка Туллия 
          Цицерона «О пределах добра и зла», написанного в 45 году до н. э.
          на латинском языке, обнаружение сходства атрибутируется 
          Ричарду МакКлинтоку.
        </p>
        <p class="main-section-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do 
          eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          Ut enim ad minim veniam, quis nostrud exercitation ullamco 
          laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure 
          dolor in reprehenderit in voluptate velit esse cillum dolore 
          eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat 
          non proident, sunt in culpa qui officia deserunt mollit 
          anim id est laborum.
        </p>
      </div>
    </main>

    <footer class="main-footer">

        <ul class="main-footer-menu">
          <li class="main-footer-menu-item">
            <a class="main-footer-menu-link" href="#">
              Ramda
            </a>
            
          </li>
          <li class="main-footer-menu-item">
            <a class="main-footer-menu-link" href="#">
              Why Ramda?
            </a>
            
          </li>
          <li class="main-footer-menu-item">
            <a class="main-footer-menu-link" href="#">
              What's Different?
            </a>
            
          </li>
          <li class="main-footer-menu-item">
            <a class="main-footer-menu-link" href="#">
              Introductions
            </a>
            
          </li>
          <li class="main-footer-menu-item">
            <a class="main-footer-menu-link" href="#">
              Philosophy
            </a>
          </li>
        </ul>

        <p class="copyright">
          Copyright &#169 2018
        </p>

    </footer>
  </body>
</html>
